/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

h1 {
    font-family: Folio Extra Bold;
    text-transform: uppercase;
    font-size: 36px;
}

h2 {
    font-family: Folio Extra Bold;
    text-transform: uppercase;
}

/* Remove icons from mobile menu*/
.mobile-toggle-nav-ul li a .fa { display: none; }


.navbar-style-two .dropdown-menu {
    border-left: none;
    border-right: none;
}

#site-navigation-wrap {
    background-color: #000000;
    border-color: #000000;
}

body.page-header-disabled .navbar-style-two {
    border-bottom: 30px solid;
        border-top: 0px;
    margin-bottom: 0px;
}

.navbar-style-two .dropdown-menu li { 
    border-right: 3px solid #00aeef; 
    
}

.navbar-style-two .dropdown-menu > li > a {
    height: 30px;
    line-height: 30px;
}

/*custom font*/
@font-face {
    font-family: Folio Extra Bold; 
	src: url('http://hyattbearings.com.au/wp-content/themes/total-child-theme/fonts/12142621-d71a-4c68-82b8-60bdb51d0037.eot');
    src: url('http://hyattbearings.com.au/wp-content/themes/total-child-theme/fonts/69a30085-0593-4a59-a267-a529824bb4f5.ttf'); 
	src: url('http://hyattbearings.com.au/wp-content/themes/total-child-theme/fonts/32aa32c6-d2d0-4877-9bec-b25a340be74c.woff') format('woff'),
	     url('http://hyattbearings.com.au/wp-content/themes/total-child-theme/fonts/907f914d-9aff-4339-9b93-ca1490adb29d.woff2') format('woff2'),
    font-weight: normal; 
}

/*image captions*/
.wpb_single_image .vc_figure-caption {
    padding-top: .2em;
    padding-bottom: .5em;
    font-style: italic;
    font-size: .75em;
    text-align: left;
}

/*mobile menu*/
#wpex-mobile-menu-navbar .mobile-menu-toggle {
    font-size: 16px;
}